
.animatedArrow1{
	max-width: 100%;
	opacity: 0;
	
	transition: filter 0.3s ease-in-out;
	animation-name: arrowToRight;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
	animation-delay: 0.3s;
}

.animatedArrow2{
	max-width: 100%;
	opacity: 0;
	
	transition: filter 0.3s ease-in-out;
	animation-name: arrowToRight;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
	animation-delay: 0.8s;
}

.animatedArrow3{
	max-width: 100%;
	opacity: 0;
	
	transition: filter 0.3s ease-in-out;
	animation-name: arrowToRight;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
	animation-delay: 1.3s;
}

@keyframes arrowToRight {
    from {
        opacity: 0;
        transform: translateX(-300px);
    }
    to {
        opacity: 0.9;
        transform: translateX(0);
    }
}